.modal-confirm-error {
  color: #636363;
  width: 325px;
}

.modal-confirm-error .modal-content-error {
  padding: 20px;
  border-radius: 5px;
  border: none;
}

.modal-confirm-error .modal-header-error {
  border-bottom: none;
  position: relative;
}

.modal-confirm-error h4 {
  text-align: center;
  font-size: 26px;
  margin: 30px 0 -15px;
}

.modal-confirm-error .form-control,
.modal-confirm-error .btn {
  min-height: 40px;
  border-radius: 3px;
}

.modal-confirm-error .close {
  position: absolute;
  top: -5px;
  right: -5px;
}

.modal-confirm-error .modal-footer-error {
  border: none;
  text-align: center;
  border-radius: 5px;
  font-size: 13px;
}

.modal-confirm-error .icon-box-error {
  color: #fff;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: -70px;
  width: 95px;
  height: 95px;
  border-radius: 50%;
  z-index: 9;
  background: #ef513a;
  padding: 15px;
  text-align: center;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}

.modal-confirm-error .icon-box-error i {
  font-size: 56px;
  position: relative;
  top: 4px;
}

.modal-confirm-error.modal-dialog-error {
  margin-top: 80px;
}

.modal-confirm-error .btn {
  color: #fff;
  border-radius: 4px;
  background: #ef513a;
  text-decoration: none;
  transition: all 0.4s;
  line-height: normal;
  border: none;
}

.modal-confirm-error .btn:hover,
.modal-confirm-error .btn:focus {
  background: #da2c12;
  outline: none;
}

.modal-confirm-success {
  color: #636363;
  width: 325px;
  font-size: 14px;
}

.modal-confirm-success .modal-content-success {
  padding: 20px;
  border-radius: 5px;
  border: none;
}

.modal-confirm-success .modal-header-success {
  border-bottom: none;
  position: relative;
}

.modal-confirm-success h4 {
  text-align: center;
  font-size: 26px;
  margin: 30px 0 -15px;
}

.modal-confirm-success .form-control,
.modal-confirm-success .btn {
  min-height: 40px;
  border-radius: 3px;
}

.modal-confirm-success .close {
  position: absolute;
  top: -5px;
  right: -5px;
}

.modal-confirm-success .modal-footer-success {
  border: none;
  text-align: center;
  border-radius: 5px;
  font-size: 13px;
}

.modal-confirm-success .icon-box-success {
  color: #fff;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: -70px;
  width: 95px;
  height: 95px;
  border-radius: 50%;
  z-index: 9;
  background: linear-gradient(60deg, #9975f1, #788aef) !important;
  padding: 15px;
  text-align: center;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}

.modal-confirm-success .icon-box-success i {
  font-size: 58px;
  position: relative;
  top: 3px;
}

.modal-confirm-success.modal-dialog-success {
  margin-top: 80px;
}

.modal-confirm-success .btn {
  color: #fff;
  border-radius: 4px;
  background: linear-gradient(60deg, #9975f1, #788aef) !important;
  text-decoration: none;
  transition: all 0.4s;
  line-height: normal;
  border: none;
}

.modal-confirm-success .btn:hover,
.modal-confirm-success .btn:focus {
  background: linear-gradient(60deg, #9975f1, #788aef) !important;
  outline: none;
}

.modal-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.register-success {
  color: white;
  background: linear-gradient(to top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.1) 22%);
  border: 2px;
  padding: 1rem !important;
  border-radius: 1rem;
}

.qas-background {
  background: linear-gradient(to top, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6) 0%);
  border: 2px;
  padding: 1rem !important;
  border-radius: 1rem;
}

.information-background {
  color: white;
  background: white; /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #2b32b2, #1488cc); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, rgba(43, 50, 178, 1), rgba(20, 136, 204, 0.5) 98%);
  border: 2px;
  border-color: red;
  padding: 1rem !important;
  border-radius: 1rem;
}

.school-information-background {
  color: white;
  background: white; /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #2b32b2, #1488cc); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #112D32, rgba(20, 136, 204, 0.5) 98%);
  border: 2px;
  border-color: red;
  padding: 1rem !important;
  border-radius: 1rem;
}

.qna-container {
    padding: 20px;
}

.question {
    margin-bottom: 10px;
    margin-left: 1.3%;
}

.question-text {
    font-weight: bold;
}

.toggle-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 2px;
    background-image: url('/image/right-arrow.png'); /* Replace with your arrow icon */
    background-size: cover;
    cursor: pointer;
}

.question-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 2px;
    background-image: url('/image/question.png'); /* Replace with your arrow icon */
    background-size: cover;
    cursor: pointer;
}

.question-title-box{
    border-radius: 0rem;
    width: 100%;
    background-color: #f8f7f7;
    border-radius: 0rem;
    width: 100%;
    background-color: #f8f7f7;
    border: 1px solid #cad1d7;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
}

.answer-box-width{
  width:88%;
}

.answer {
    display: none;
    margin-top: 5px;
    margin-left:2%;
    margin-right: 10px;
}

.question-icon-size{
width: 24px;
height:29px;
}

.clickable-text:hover {
            text-decoration: underline; /* Underline the text on hover */
            cursor: pointer; /* Change the mouse pointer to a hand (indicating a clickable element) */
        }

.answer-container{
width:100%;
border-bottom: 2px solid #cad1d7;
}

.m-l{
  margin-left:2%;
}

.m-t{
margin-top:0.5%;
}

.m-b{
margin-bottom:1%;
}

.address-map{
    width: 66%;
    margin-left: 3.8%;
    margin-top: 1%;
}

.font-black{
color:black;
}

.qna-ml-4{
  margin-left: 4rem;
}

.qna-ml{
  margin-left: 0.8rem;
}

.qna-title{
    color: black;
    font-weight: 900;
    font-size: larger;
}

 .qna-txt-index-4 {
            padding-left: 4rem; /* Set the left padding for the container */
            /* Add any other styles as needed */
        }

        .qna-txt-index-4::first-line {
            text-indent: -4rem; /* Set the negative text-indent to compensate for the first line */
        }
